
/*#intro div{	text-align:center; }*/


#intro1{
	border:1px solid black;
	margin:0pt auto;
	padding:10px;
	width:55%;
}

.fraction{
	border-collapse:collapse;
}

.fraction .sz{
	border-bottom:1px solid black;
}

#intro1 #table1{
	padding:10px 0px 10px 20px;
}

#intro1 #table1 th{
	font-weight:normal;
	padding-right:1em;
}

#intro #table2 td{
/*	padding:2px 5px;*/
	vertical-align:top;
	text-align:center;
}

#intro #table2 .td2{
	text-align:left;
}

#intro .td1{
	padding:5px 10px;
}

#fraction .sz{
	border-bottom:1px solid black;
}
#fraction td{
	text-align:center;
	padding:0px 3px;
}

.math{
	padding-left:50px;
}

#table4{
	border:1px solid black;
	margin:0 auto;
	padding:8px;
	text-align:center;
	width:8%;
}

.kz{ width:100%; }
.kz1{ width:9px; }
.kz2 img{
	height:8px;
	width:100%;
}

#proof span{
	padding:0px 5px;
}


#example1 .empty{
	border:1px solid blue;
}
#example1 .full{
	border:1px solid #FFFF9C;
	background-color:#FFFF9C;
	color:red;
	font-family:arial,sans-serif;
	font-size:16px;
	font-weight:bold;
}

#example1 sup .full{
	font-size:12px;
}

sup input{
	*margin-bottom: 9px;
}


#example2 .sz{border-bottom:1px solid blue;}

.ex em{font-family:"Times New Roman", Times, serif;}
#example2 .ex .sz{border-bottom:1px solid red;}
.ex td{padding:0px 2px;}


.question .pad1{ padding-right:0px; }
.question .pad2{ padding-left:0px; }

.question .sz{border-bottom:1px solid blue;}



#q3form input{
	width:1em;
}

#q7form input{
	width:1.5em;
}

.extext td{
	padding-left:0px;
	padding-right:0px;
}

.st{
	vertical-align:top;
}


